body
{
	margin: 0;
	padding: 0;
	font: 13px "Liberation Sans", "Bitstream Vera Sans", sans-serif;
	background: #BABABA url(background-pattern.png) repeat;
	color: #000;
}
a
{
	color: inherit;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
div.pts_container_width
{
	overflow: hidden;
	min-width: 940px;
	max-width: 1400px;
	width: 88%;
	margin: auto;
}
div#pts_container
{
	text-align: left;
	background: #FFF;
	margin: 20px 4px;
	border: 1px solid #D7D7D7;
	box-shadow: 1px 1px 4px #000;
	-moz-box-shadow: 1px 1px 4px #000;
	-webkit-box-shadow: 1px 1px 4px #000;
}
div#pts_container p
{
	margin: 10px;
}
div#pts_container ol
{
	list-style: none;
	padding: 0 5px 10px 10px;
}
div#pts_container ol li:before
{
	content: "- ";
}
div.pts_column_head
{	
	font-size: 13px;
	color: #FFF;
	background-color: #454545;
	font-weight: bold;
	display: table-row;
}
h1
{
	margin: 10px 0 1px 10px;
	font-size: 160%;
	color: #044374;
	font-weight: bold;
}
h2
{
	margin: 10px 0 1px 10px;
	color: #044374;
	font-size: 140%;
	font-weight: bold;
}
h3
{
	font-size: 130%;
	margin: 0 0 6px 10px;
}
p
{
	margin-left: 10px;
}
table
{
	text-align: center;
	background-color: #F8F8F8;
	margin: 6px 10px;
	border-collapse: collapse;
}
td
{
	border: solid #949494 1px;
	vertical-align: top;
	padding: 2px 2px 6px
}
tr.pts_column_head td
{	
	font-size: 13px;
	color: #FFF;
	background-color: #454545;
	font-weight: bold;
	padding: 0 2px;
}
div.pts_table_box_out
{
	width: 100%;
	overflow: auto;
}
div.pts_chart_box
{
	width: 95%;
	overflow: hidden;
	margin: 5px auto;
}
div.pts_chart_box a
{
	text-decoration: none;
	font-weight: bold;
}
div.pts_chart_box a:hover
{
	text-decoration: underline;
}
div#pts_benchmark_area
{
	background-color: #FFF;
	margin: 10px auto;
	color: #000;
	overflow: hidden;
}
div.pts_benchmark_bar
{
	overflow: hidden;
	background-color: #454545;
	color: #FFF;
	padding: 4px;
	border: solid #6B6B6B 1px;
	margin: 0 10px;
	clear: both;
}
span.pts_benchmark_bar_header
{
	font-size: 18px;
	font-weight: bold;
}
span.pts_benchmark_bar_version
{
	vertical-align: super;
	padding-left: 5px;
	font-size: 10px;
}
div.pts_benchmark_text
{
	padding: 30px 15px 15px;
	float: left;
	overflow: hidden;
	color: #333;
}
div.pts_benchmark_img_area
{
	padding: 20px 10px;
	float: left;
	overflow: hidden;
	height: 100%;
	text-align: center;
}
div.pts_benchmark_img_table_area
{
	padding: 20px 10px;
	float: right;
	overflow: auto;
	height: 100%;
	text-align: center;
}
div#pts_top_upper_area
{
	background: #FFF;
	padding: 10px 0;
	border: 0 solid #D4D4D4;
	border-width: 0 0 1px;
}
div#pts_top_upper_area h1
{
	margin-top: 4px;
	font-size: 25px;
	text-transform: uppercase;
}
div#pts_top_upper_area h2
{
	margin-top: 1px;
	color: #878787;
	font-size: 17px;
	text-transform: uppercase;
}
div#pts_top_upper_area h3
{
	margin-top: 1px;
	color: #b2b2b2;
	font-size: 15px;
	text-align: right;
	font-weight: normal;
	text-transform: uppercase;
}
div#pts_top_link_menu
{
	background: rgba(6,87,149,1);
	background: -moz-linear-gradient(top, rgba(6,87,149,1) 0%, rgba(6,87,149,1) 0%, rgba(4,62,109,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(6,87,149,1)), color-stop(0%, rgba(6,87,149,1)), color-stop(100%, rgba(4,62,109,1)));
	background: -webkit-linear-gradient(top, rgba(6,87,149,1) 0%, rgba(6,87,149,1) 0%, rgba(4,62,109,1) 100%);
	background: -o-linear-gradient(top, rgba(6,87,149,1) 0%, rgba(6,87,149,1) 0%, rgba(4,62,109,1) 100%);
	background: -ms-linear-gradient(top, rgba(6,87,149,1) 0%, rgba(6,87,149,1) 0%, rgba(4,62,109,1) 100%);
	background: linear-gradient(to bottom, rgba(6,87,149,1) 0%, rgba(6,87,149,1) 0%, rgba(4,62,109,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#065795', endColorstr='#043e6d', GradientType=0 );
	text-align: center;
	text-shadow: #000 0.1em 0.1em 0.2em;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
}
div#pts_top_link_menu ul
{
	margin: 0;
	padding: 0;
	width: 100%;
	display: table;
	table-layout: fixed;
}
div#pts_top_link_menu ul li
{
	padding: 0;
	display: table-cell;
}
div#pts_top_link_menu ul li a
{
	display: block;
	padding: 6px 0;
}
div#pts_top_link_menu ul li a:hover
{
	text-decoration: none;
	background: rgba(98,98,98,1);
	background: -moz-linear-gradient(top, rgba(98,98,98,1) 0%, rgba(98,98,98,1) 0%, rgba(51,51,51,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,98,98,1)), color-stop(0%, rgba(98,98,98,1)), color-stop(100%, rgba(51,51,51,1)));
	background: -webkit-linear-gradient(top, rgba(98,98,98,1) 0%, rgba(98,98,98,1) 0%, rgba(51,51,51,1) 100%);
	background: -o-linear-gradient(top, rgba(98,98,98,1) 0%, rgba(98,98,98,1) 0%, rgba(51,51,51,1) 100%);
	background: -ms-linear-gradient(top, rgba(98,98,98,1) 0%, rgba(98,98,98,1) 0%, rgba(51,51,51,1) 100%);
	background: linear-gradient(to bottom, rgba(98,98,98,1) 0%, rgba(98,98,98,1) 0%, rgba(51,51,51,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626262', endColorstr='#333333', GradientType=0 );
}
div#pts_footer
{
	clear: both;
	top: 20px;
	width: 100%;
	border: 0 solid #D4D4D4;
	border-width: 1px 0 0;
	padding: 15px 0 10px;
	color: #757575;
	font-size: 80%;
	overflow: hidden;
}
div#pts_footer a
{
	text-decoration: none;
}
div#pts_footer a:hover, div#oborg_main_area blockquote a
{
	text-decoration: underline;
}
div#pts_footer p
{
	margin: 1px;
	text-indent: 20px;
}
div#pts_footer_logo
{
	float: right;
	width: 96px;
	height: 50px;
	margin: 0 5px 10px;
}
div#pts_footer_logo a
{
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url(pts-logo-bottom.png);
	opacity: 0.48;
	filter: alpha(opacity=48);
}
div#pts_footer_logo a:hover
{
	opacity: 1.0;
	filter: alpha(opacity=100);
}
div#pts_main
{
	font-size: 110%;
	line-height: 130%;
	margin: 20px 10px;
	min-height: 400px;
}
div#pts_main_right
{
	float: right;
	width: 8%;
	min-width: 270px;
	min-height: 1000px;
	border: solid #D4D4D4 1px;
	border-width: 0 0 0 1px;
	margin: 10px 0 10px 10px;
	padding: 10px;
}
div#pts_main_right h3
{
	margin-left: 0;
}
div#pts_main a
{
	color: #044374;
}
